<h1>
  {{kind | capitalize}}: {{name}}
  <i
    v-show="refreshing"
    class="fa fa-refresh fa-spin"
    ></i>
  <i
    v-if="managing"
    class="fa fa-pencil action"
    @click="rename"
    title="Rename"
    ></i>
  <i
    v-if="managing"
    class="fa fa-trash action"
    @click="remove"
    title="Remove"
    ></i>
</h1>
